* {padding:0;margin:0;
font-size : 13px;}

/* new top */
img.dip {border:#003366 1px solid;
		margin:10px 5px 10px 10px}
		
#dip p{font-size:10px;
	  font-style:bold}
	  
#t1_1 {
height : 120px; 
/*background: #F0F1F3 url(/img_/1_1.jpg) no-repeat left 6px;*/
text-align: right;
vertical-align : top;
padding: 6px 0 10px 0;
}

#t1_2 {
	background: #F0F1F3 url(/img_/1_1.jpg) no-repeat left top;
	height: 113px;
}

#search
{
float : right;
width : 153px;
height : 40px;
margin: 0;
}

#nav_0
{
height : 40px;
text-align: right;
vertical-align: top;
}

#nav_0 img
{
margin-right : 5px;
}

#maintbl
{
background: url(/img_/maintbl.gif) repeat-x left top;
}

#logo_link {
	display: block;
	width: 460px;	height:70px;
	margin: 20px 0 0 0; 
}
/* end new top */

img 
{
border : 0;
}
      
HTML,BODY {
height:100%;
}

.suba
{
font-size : 13px;
color: #F00;
}

BODY {
background: #FFF;
font-size: 13px;
font-family: Arial;
color: #000;
}

h2
{
color : #03287D;
font-size : 15px;
}

.table {
width:100%;
height:100%;
}

.full_height {
height : 100%;
}

.full_width {
width : 100%;
}

.right 
{
text-align : right;
}

.left
{
text-align : left;
}

.center 
{
text-align : center;
}




#srch
{
width : 146px;
height : 19px;
border : 1px solid black;
}

#go
{
width : 36px;
height : 20px;
margin-left : 5px;
margin-right : 9px;
}

.nav1, .nav2, #nav3
{
margin-top : 8px;
margin-left : 10px;
list-style-type: none;
}
.nav1:first-child {margin-top : 30px;}

.nav1 a, .nav2 a, #nav3 a, #nav3 li, .label1_1 a
{
color : #03287D;
font-size : 13px;
font-weight: normal;
}
.nav1.main_nav a {
    border-bottom: 1px solid #a9bce7;
    color: #03287d;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
.nav1.main_nav span {font-size : 14px;}
.nav1.main_nav a.not_text_link {border: none}

#nav3 li {font-weight: bold;}

.nav1 span, .nav2 span
{
color : #F90000;
font-size : 13px;
}
.nav1 span {font-size : 14px;}

.nav2
{
margin-top : 8px;
margin-bottom : 60px;
}

.nav1 li,.nav2 li
{
margin-bottom : 12px;
}

.nav3
{
margin-left : 10px;
}

.nav3_r
{
/*margin-right : 10px;*/
width : 364px;
}

.label1 
{
width : 100%;
background: url(/img_/icon_smile.gif) top right no-repeat;
height : 29px;
}

.label2
{
width : 100%;
background: url(/img_/icon_checkbox.gif) top right no-repeat;
height : 29px;
}

.label3
{
width : 100%;
background: url(/img_/icon_eye.gif) top right no-repeat;
height : 29px;
}

.label4
{
width : 100%;
background: url(/img_/icon_fire.gif) top right no-repeat;
height : 29px;
}

.label5
{
width : 100%;
background: url(/img_/icon_warning.gif) top right no-repeat;
height : 29px;
}

.label6
{
width : 20px;
padding-right : 0 !important;
}

.label6 img
{
padding : 0 !important;
margin : 0 !important;
}

.label6_
{
width : 100%;
background: #FFF url(/img_/icon_info_.gif) bottom left repeat-x;
padding-left : 10px;
}

.label_scale_y
{
background: #F0F1F3 url(/img_/label_scale_y.gif) repeat-y left;
width : 170px;
margin-bottom : 25px;
padding-bottom : 25px;
}

.label_scale_y_r
{
width : 250px;
}

.label_scale_y_c
{
width : 100%;
}

.label_scale_y img
{
margin-top : 25px;
margin-bottom : 10px;
}

.label_scale_y_r img
{
margin-top : 0px;
margin-bottom : 10px;
margin-right : 5px;
}


.label1_1
{
padding-left : 5px;
vertical-align : top;
}

.label_scale_y td
{
padding-right : 5px;
}

.label1_0
{
height : 5px;
}

.label1_1 p img
{
margin-top : 5px;
margin-bottom : 2px;
}

.label1_1 img
{
margin-top : 5px;
margin-bottom : 2px;
margin-right : 10	px;
}


#left
{
vertical-align : top;
}

#content
{
width : 100%;
vertical-align : top;
padding : 4px 25px 25px 25px;
}

#content .pht
{
float : left;
vertical-align : top;
margin-right : 10px;
margin-top : 9px;
margin-left : 10px;
border : 1px #022079 solid;
}

#content .basic .pht {
margin-top : 3px;
margin-left : 0;
}


#content .ppht
{
border : 1px #022079 solid;
}

#content .pht1
{
float : left;
vertical-align : top;
margin-right : 10px;
margin-top : 3px;
margin-left : 0px;
border : 1px #022079 solid;
}

#right
{
padding-right: 10px;
width : 250px;
vertical-align : top;
}

#right img
{
border : 1px #022079 solid;
}

#banner
{
margin-bottom : 25px;
}


#content a:link {
	color: #022079;
   font-family: inherit;
	text-decoration: underline;
	font-weight: bold;
}

#content a:visited {
	color: #7382AD;
	font-family: inherit;
	text-decoration: underline;
	font-weight: bold;
}

#content a:hover {
	color: #0000FF;
	font-family: inherit;
	text-decoration: underline;
}

#content a:active {
	font-family: inherit;
	text-decoration: none;
}

#content a:link.blue, #content a:visited.blue, a:link.blue, a:visited.blue {color: #022079;} 
#content a:hover.blue, a:hover.blue {color: #0000FF;}

#content p
{
text-align: left;
font-size: 13px;
line-height: 1.4;
margin: 5px 10px 18px;
color: #000;
}
#content  .sign {
	color: #555;
	font-size: 12px;
	}

#bottom_line
{
height : 13px;
background: #022079;
}

#bottom_line_
{
height : 60px;
padding-left : 30px;
}

.top
{
vertical-align : top;
}

#photo
{
width: 139px;
float: left;
margin: -15px 10px 6px 10px;
text-align: center;
font-weight: bold;
}

#vspc
{
height : 20px;
}


.label5_
{
width : 100%;
background: url(/img_/icon_.gif) top right no-repeat;
height : 29px;
}

.label5__
{
width : 100%;
background: #FFF;
height : 29px;
}

#nav3
{
margin-top : 0px;
line-height : 1.5;
}


#nav4
{
margin-left : 25px;
margin-top : 0px;
margin-top : 10px;
list-style-type: none;
}

#content ul,h1
{
margin-left : 20px;
}
#content ul {list-style-position: inside}

.basic
{
color : #03287D;
}

.basic a
{
color : #F00;
}


.price
{
border-collapse: collapse;
margin-left : 30px;
margin-top : 15px;
margin-bottom : 15px;
}

.price td
{
text-align : center;
border : 1px solid #02207A;
padding : 3px 10px 3px 10px;
}

em
{
font-style : normal;
}

.news
{
text-align : justify;
}

.photo_ul li
{
margin-bottom : 19px;
}

.photo_ul
{
margin-bottom : -19px;
}

.border_blue_top {
border-top: 1px solid #022079
}

#footer_adv_links {
padding: 5px 30px;
}

#footer_adv_links, #footer_adv_links a, #footer_adv_links a:visited{
color: #9e9d9d; font-size: 10px
}

#footer_adv_links a:hover{
color: #868686; 
}

td.head {
	padding: 5px 8px 0 8px;
	font-weight: bold;
	color: #000
}

.tble_left{
border-collapse: collapse;
margin: 0 10px 15px 10px;
}
	.tble_left td {text-align: left; border : 1px solid #02207A; padding: 3px 10px 3px 10px;}
	.tble_left th {text-align: center; padding: 5px; font-weight: bold; border : 1px solid #02207A; background: #e4e8f3}
	
.tble_left td sup {font-size: 10px; text-decoration: underline;}	

#time-table h3{
color : #03287D;
font-size : 13px;
margin: 15px 5px 10px 8px;
}

h1{
color: #000;
/*color : #03287D;*/
font-size : 14px;
margin: 15px 5px 10px 10px;
}

h3{
font-size : 13px;
margin: 0px 5px -5px 10px;
}

#content p.date {margin: 5px 10px 0px 10px;}

#time-table ul {
color : #03287D;
font-size : 13px;
margin: 10px 5px 50px 20px;
}

	#time-table ul ul{
	margin: 10px 5px 20px 20px;
	}

#time-table ul li{
margin: 5px;
}



/*  poll styles  */
	.poller{	/* The poller box */
		/*width:200px;*/
		margin: 10px 20px 0px 30px;
		min-height: 130px;
		/*height:220px;		
		padding:15px;
		float:right;	
		border:3px double #317082;
		background-image:url(images/question.gif);
		background-repeat:no-repeat;
		background-position: center center;*/
		
	}
	
	.vote_btn{
		margin-top:15px;
	}
	
	/* Poller title above radio buttons */
	.pollerTitle{
		margin-bottom:25px;
		font-weight:bold;
	}
	/* Label for each radio button */
	.pollerOption{
		margin: 0 0 10px 0;
	}
	.pollerOption label{
		margin-left: 5px;
	}
	/* Label for each option above graph - i.e. results */
	.result_pollerOption{
		margin: 0 0 10px 0;
		/*font-size:0.8em;*/
	}
	/* Title of poller - when ajax shows the results */
	.result_pollerTitle{
		margin-bottom:20px;
		font-weight:bold;
		/*font-size:0.9em;*/
	}
	/* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
	.result_pollGraph img{
		float:left;
	}
	/* The <div> tag where the percentage result is shown */
	.result_pollGraph div{
		float:left;
		height:16px;
		background-repeat:repeat-x;
		color:#000;
		font-size:0.9em;
		line-height:16px;
	}
	/* Graph div - parent of both the corner images and the div displaying percentage votes */
	.result_pollGraph{	
		height:16px;
	}
	
	/* Message when Ajax is working getting restults fromt the server */
	.poller_waitMessage{
		display:none;	
	}	
	
	.result_totalVotes{
		clear:both;
		font-size:0.8em;
		margin-top:10px;
		font-style:italic;
	}
	
	.result_pollerOption {clear: both}
	.result_pollGraph {float: right; margin-top: -26px; position: relative;}
	.noindex {display: none}
	
/***** calendar *******/
.calendar {
	margin: 0px 0 0px 3px;
	padding: 1px 0;
	width: 180px;
	text-align: center;
	background: #e4ebf1;
	overflow: hidden;
	}
.calendar table{
	margin: 8px auto 2px auto;
	border-collapse: collapse;
	padding: 0;
	}
.calendar table tbody {border: 1px solid #fff;}
.calendar table td, .calendar table th{
	padding: 0;
	font-weight: normal;
	text-align: center;
	background: #e4ebf1;
	border: 1px solid #fff;
	}
.calendar table th{	
	color: #8c9092;
	border: none;
	padding: 5px 2px;
	}
.calendar table a{	
	display: block;
	width: 24px;
	height: 23px;
	line-height: 23px;
	font-weight: normal !important;
	color: #595e61;
	text-decoration: none !important;
	}
.calendar table a:hover{	
	background: #b1c1d1;
	color: #fff !important;
	}
.calendar table a.act{	
	background: #2e4370 !important;
	color: #fff !important;
	}
.calendar form {
	display: block;
	overflow: hidden;
	width: 200px;
	margin: 5px auto 0 auto; padding: 0;
	}
.calendar label {
	font-weight: bold;
	}
.calendar select {
	width: 55px;
	}

.calendar fieldset	{
	display: block;
	width: 55px;
	float: left;
	border: none;
	text-align: center;
	}
.calendar .off, .calendar a.off {color: #cf000c}
/***** /calendar *******/	

.header_age_limit {
    position: absolute;
    font-family: Georgia;
    font-size: 15px;
    left: 470px;
    top: 20px;
    padding: 3px 5px 4px 8px;
    color: #fff;
	background: #001850;
    border-radius: 50%;
	}
	
.radio_stations_referrer {
	margin: 45px 5px 0 0;
	text-align: right;
	font-size: 0.9em;
	}	
	.radio_stations_referrer a{
		color: #022079
		}
	

/* РСЯ — рекламная сеть яндекса */

/* Делаем внятные отступы по вертикали для всех случаев — отображается ли реклама или нет  */	
.top_right_ban > yatag {
	margin: 28px 0 20px 0 !important; 
	}
.bottom_right_ban {margin: 20px 0;}
.left_ban {margin: 10px 0 20px;}	

/* Ѓаннер ’оварики */
.tov_ban {margin: 0 0px 25px 0px;}
	.tov_ban a {display: block; padding: 15px 20px 18px 20px; text-decoration: none; color: #000; background: #F0F1F3}
		.tov_ban a:hover {box-shadow: 0 0 40px rgba(0, 0, 0, .1) inset; }
	.tov_ban img {display: block; max-width: 100%; border: none !important}
	.tov_ban strong {display: block; font-weight: normal; font-size: 13px; margin: 5px 0 0 0; }
